body{background-color:#ffffff;margin-top:0;margin-left:0;font-family: Helvetica, Arial, sans-serif;;font-size:14px;line-height:16px;}
h1{font-size:16px;}
h2{font-size:15px;}
h3{font-size:14px;line-height:14px;margin-top:2px;margin-bottom:2px;}
img{border:0;border-style:none;}
img.displayed {display: block;margin-left: auto;margin-right: auto}
.img-right{float:right;margin-right:10px;margin-bottom:1px;padding-top:0px;margin-left:20px;clear:right;}
.img-right2{float:right;margin-right:10px;margin-bottom:10px;padding-top:0px;margin-left:20px;clear:right;}
.img-left{float:left;margin-bottom:1px;padding-top:0px;margin-right:20px;}
a:link{color:#00009c;text-decoration:none;}
a:visited{color:#3366ff;text-decoration:none;}
a:hover{color:#ff9900;text-decoration:underline;}
a:active{color:#000;text-decoration:none;}
.profil{font-size:11px;}
table{border-collapse:collapse;border-width: 0px;padding: 3px;}
.bccw{width: 900px;}
.firsttd{width:auto; padding-right:18px; font-size:16px; line-height:18px}
.einzug{padding-right:18px}
.centertxttd{text-align: center}
td{vertical-align: top;}
td.img{width:380px;}
td.adb{width:160px;vertical-align:bottom}
td.ad120{width:122px}
td.ad160{width:160px;}
td.ad300{width:302px;min-height:251px;margin-right:0px}
.td120{width:120px; background-color:#F9F9F9;border-left: #666666 solid thin; padding-left:5px}
.tdblu{width:252px; background-color:#BDCEE7}
.footblu{background-color:#BDCEE7;text-align: center; margin-top:3px; margin-bottom:3px; margin-left:3px; margin-right:3px;}
.footer{text-align: center;border-top-width:thin;border-bottom-width:thin;border-top-style:solid;border-bottom-style:solid;border-top-color:#bbbbbb;border-bottom-color:#bbbbbb;border-collapse:collapse;}
.logotd{width: 123px;text-align:center}
.nix{margin-left:40px;width:860px;height:36px;top:0;margin-top:0;alignment-adjust:central}
.tb86{margin-left:40px;width:860px;top:0;margin-top:0;alignment-adjust:central;left:40px}
.border1{border-top-width:thin;border-bottom-width:thin;border-top-style:solid;border-bottom-style:solid;border-top-color:#bbbbbb;border-bottom-color:#bbbbbb;border-collapse:collapse;}
#navcontainerhead{margin: 6px 0 0 0;padding: 0;height: 27px;width: 860px;}
#navcontainerhead ul{background: #FFF;height: 27px;border: 0;margin: 0;padding: 0;list-style-type: none;text-align: center;width: 880px;}
#navcontainerhead ul li{display: block;float: left;text-align: center;padding: 0;margin: 0;}
#navcontainerhead ul li a{background: #FFF;width: 106px;height: 27px;border-top: 1px solid #003399;border-left: 1px solid #003399;border-bottom: 1px solid #003399;border-right: 1px solid #003399;border-collapse:collapse;padding: 0;margin: 0 0 10px 0;color: #003399;text-decoration: none;display: block;text-align: center;font: bold 12px/27px helvetica, arial, sans-serif;}
#navcontainerhead ul li a:hover{color: #fff;background: #003399;}
#navcontainerhead a:active{background: #c60;color: #fff;}
#navcontainerhead li#active a{background: #c60;border: 1px solid #c60;color: #fff;}
.navout {float: left;width: 107px;height: 27px;margin-top: 0px;margin-left: 0px;border-collapse:collapse;color: #FFF;display: block;font: bold 12px/27px arial, helvetica, sans-serif;border: 1px solid #003399;background-color: #003399;}

.td1{width:423; padding-right:9px}
.like432{width: 432px;}
.up{
	position: fixed;
	bottom: 18px;
	height: 27px;
	width: 54px;
	display: none;
	margin-left:945px;
	background-color: #1146A2;
	color: #FFF;
	text-align: center;
	padding-top: 9px;
	border-top-right-radius: 9px;
	border-top-left-radius: 9px;
	border-bottom-left-radius:9px;
	border-bottom-right-radius:9px;
}
.up a:link {
	font-size: 12px;
	background-color: #1146A2;
	color: #FFF;
}
.up a:hover {
	text-decoration: underline;
}
